from setuptools import setup, find_packages

setup(
    name='scoopcor',
    version='2.38.11',
    packages=find_packages(exclude=('tests.*', )),
    url='https://github.com/appsfoundry/scoopcor',
    install_requires=[
        'Sphinx>=1.3.1',
        'alabaster==0.7.6',
        'alembic==0.7.6',
        'aniso8601==1.0.0',
        'ansible==1.8.4',
        'APScheduler==2.1.2',
        'Babel==2.0',
        'beautifulsoup4==4.3.2',
        'behave==1.2.5',
        'blinker==1.3',
        'coverage==3.6',
        'docutils==0.12',
        'ecdsa==0.8',
        'enum34==1.0.4',
        'Facebook==0.0',
        'factory-boy==2.5.2',
        'fake-factory==0.5.2',
        'Flask==0.10.1',
        'Flask-AppsFoundry==0.1.18',
        'Flask-RESTful==0.3.4',
        'Flask-Runner==2.1.1',
        'Flask-Script==0.6.2',
        'Flask-SQLAlchemy==2.0',
        'Flask-Testing==0.4.1',
        'GeoAlchemy2==0.2.4',
        'geoip2==0.6.0',
        'google-api-python-client==1.2',
        'hiredis==0.1.1',
        'httplib2==0.9',
        'inflect==0.2.4',
        'ipaddr==2.1.11',
        'iso3166==0.7',
        'iso639==0.1.1',
        'itsdangerous==0.24',
        'Jinja2==2.8',
        'jsonschema==2.4.0',
        'Mako==1.0.2',
        'MarkupSafe==0.23',
        'maxminddb==0.3.3',
        'mock==1.0.1',
        'mockredispy==2.7.5.1',
        'nose==1.3.4',
        'oauth2client==1.2',
        'paramiko==1.12.0',
        'parse==1.6.6',
        'parse-type==0.3.4',
        'paypalrestsdk==1.1.0',
        'Pillow==2.9.0',
        'psycopg2==2.5.1',
        'pycountry==1.13',
        'pycrypto==2.6',
        'Pygments==2.0.2',
        'pyPdf==1.13',
        'python-dateutil==2.2',
        'python-gflags==2.0',
        'pytz==2015.4',
        'PyYAML==3.10',
        'redis==2.8.0',
        'requests==2.7.0',
        'scrypt==0.6.1',
        'six==1.9.0',
        'slugify==0.0.1',
        'snowballstemmer==1.2.0',
        'solrpy==0.9.6',
        'Sphinx==1.3.1',
        'sphinx-rtd-theme==0.1.8',
        'sphinxcontrib-httpdomain',
        'SQLAlchemy==1.0.5',
        'Unidecode==0.4.14',
        'validate-email==1.3',
        'VeritransPay==0.6',
        'Werkzeug==0.10.4',
        'wheel==0.24.0',
        'WTForms==1.0.5',
        'xmltodict==0.9.0',
    ],
    license='',
    author='Apps Foundry',
    author_email='backend@apps-foundry.com',
    description='Scoop Core Services API'
)
